package _VisualDVM.TestingSystem.SAPFOR.SapforConfigurationSettings;
import Common.Database.Tables.iDBTable;
public class SapforConfigurationSettingsDBTable extends iDBTable<SapforConfigurationSettings> {
    public SapforConfigurationSettingsDBTable() {
        super(SapforConfigurationSettings.class);
    }
    @Override
    public boolean isEqual(SapforConfigurationSettings o1, SapforConfigurationSettings o2) {
        return o1.sapforconfiguration_id == o2.sapforconfiguration_id && o1.sapforsettings_id == o2.sapforsettings_id;
    }
}
